{
  "_id": "tarot_027",
  "_key": "!items!tarot_027",
  "name": "5 de Bâton",
  "type": "tarot",
  "img": "systems/fvtt-hamalron/assets/icons/tarot.svg",
  "folder": "a000000000000001",
  "sort": 2700000,
  "flags": {},
  "system": {
    "type": "numéro",
    "symbole": "baton",
    "valeur": "5",
    "description": "<p>5 de Bâton</p>",
    "image": "systems/fvtt-hamalron/assets/icons/tarot.svg"
  }
}